Bug 574596 - Smolt does not run at firstboot
Smolt does not run at firstboot
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F13Beta/F13BetaBlocker
  Show dependency treegraph
 
Reported: 2010-03-17 18:06 EDT by Jesse Keating
Modified: 2013-01-09 22:32 EST (History)
3 users (show)

See Also:
Fixed In Version: smolt-1.4.2.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 20:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2010-03-17 18:06:05 EDT
Error loading module smolt: No module named rhpl.iconv
Comment 1 Fedora Update System 2010-03-19 10:31:58 EDT
smolt-1.4.2.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/smolt-1.4.2.2-1.fc13
Comment 2 Fedora Update System 2010-03-22 22:00:54 EDT
smolt-1.4.2.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update smolt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/smolt-1.4.2.2-1.fc13
Comment 3 Fedora Update System 2010-03-23 20:44:30 EDT
smolt-1.4.2.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.